> ## Documentation Index
> Fetch the complete documentation index at: https://chatbotx.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Add tags to the contact



## OpenAPI

````yaml /api-reference/platform-api.json post /v1/contacts/{identifier}/tags
openapi: 3.1.1
info:
  title: ChatbotX
  version: 0.0.1
servers:
  - url: https://app.chatbotx.io/api
security:
  - developerAccessToken: []
  - tokenInSearchParams: []
paths:
  /v1/contacts/{identifier}/tags:
    post:
      tags:
        - Contacts
      summary: Add tags to the contact
      operationId: addContactTagsWorkspaceTokenAPI
      parameters:
        - name: identifier
          in: path
          required: true
          schema:
            type: string
            minLength: 1
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                tagIds:
                  type: array
                  minItems: 1
                  maxItems: 100
                  items:
                    type: string
                    pattern: \d+
              required:
                - tagIds
      responses:
        '204':
          description: OK
          content:
            application/json:
              schema:
                anyOf:
                  - {}
                  - not: {}
components:
  securitySchemes:
    developerAccessToken:
      type: http
      scheme: bearer
    tokenInSearchParams:
      type: apiKey
      in: query
      name: token

````